# Query
Object

## Fields

## #

aggregateActor

ActorAggregateConnection

aggregateMachinePump

MachinePumpAggregateConnection

aggregateMachinePump2

MachinePump2AggregateConnection

aggregateMovie

MovieAggregateConnection

aggregateMovieList

MovieListAggregateConnection

listActor

ActorConnection

listMachinePump

MachinePumpConnection

listMachinePump2

MachinePump2Connection

listMovie

MovieConnection

listMovieList

MovieListConnection

searchActor

ActorConnection

searchMachinePump

MachinePumpConnection

searchMachinePump2

MachinePump2Connection

searchMovie

MovieConnection

searchMovieList

MovieListConnection

Previous

PageInfo

Next

SortDirection